@import url("https://fonts.googleapis.com/css2?family=Comfortaa:wght@500;700&display=swap");

/*Navbar start*/
.sticky {
	position: fixed;
	top: 0;
	width: 100%;
    -webkit-backface-visibility: hidden;
}

label{
	text-transform: uppercase;
}

.sticky-effect{
	background-color: rgb(255,255,255) !important;
	color: black !important;
}

.nav {
	transition: all 0.6s ease;
	padding-bottom: 10px;
	display: -webkit-box;
	display: flex;
	align-items: center;
	background: transparent;
	color: #fff;
	font-family: 'Comfortaa', 'Century Gothic', 'Arial', sans-serif;
	font-size: 18px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.nav .static-item {
	padding: 20px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	position: relative;
	overflow: hidden;
	margin: 0;
}

.nav .grow {
	-webkit-box-flex: 1;
	flex-grow: 1;
}

.nav .item {
	padding: 20px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	position: relative;
	overflow: hidden;
	margin: 0;
	-webkit-transition: .3s color, .1s background-color;
	transition: .3s color, .1s background-color;
}

.nav .item::after {
	-webkit-transition: .3s transform, .1s left, .1s right;
	transition: .3s transform, .1s left, .1s right;
	content: '';
	display: block;
	position: absolute;
	height: 3px;
	bottom: 0;
	left: 20px;
	right: 20px;
	border-bottom: 3px solid #f5cb5c;
}

.nav .item:hover {
	background-color: rgba(0, 0, 0,0.2);
}

.nav .item:hover::after {
	left: 0;
	right: 0;
}

.invisible {
	display: none;
}

.bar {
	display: -webkit-box;
	display: flex;
	padding: 5px;
}

.bar img {
	margin: 5px;
	margin-top: 10px;
	margin-left: 30px;
	border-radius: 8px;
	width: 140px;
	height: 50px;
}

input:nth-of-type(1):checked~.nav .item:nth-of-type(1) {
	color: #f5cb5c;
}

input:nth-of-type(1):checked~.nav .item:nth-of-type(2)::after {
	-webkit-transform: translateX(calc(-100% + -40px));
	transform: translateX(calc(-100% + -40px));
}

input:nth-of-type(1):checked~.nav .item:nth-of-type(3)::after {
	-webkit-transform: translateX(calc(-200% + -80px));
	transform: translateX(calc(-200% + -80px));
}

input:nth-of-type(1):checked~.nav .item:nth-of-type(4)::after {
	-webkit-transform: translateX(calc(-300% + -120px));
	transform: translateX(calc(-300% + -120px));
}

input:nth-of-type(1):checked~.nav .item:nth-of-type(5)::after {
	-webkit-transform: translateX(calc(-400% + -160px));
	transform: translateX(calc(-400% + -160px));
}

input:nth-of-type(2):checked~.nav .item:nth-of-type(1)::after {
	-webkit-transform: translateX(calc(100% + 40px));
	transform: translateX(calc(100% + 40px));
}

input:nth-of-type(2):checked~.nav .item:nth-of-type(2) {
	color: #f5cb5c;
}

input:nth-of-type(2):checked~.nav .item:nth-of-type(3)::after {
	-webkit-transform: translateX(calc(-100% + -40px));
	transform: translateX(calc(-100% + -40px));
}

input:nth-of-type(2):checked~.nav .item:nth-of-type(4)::after {
	-webkit-transform: translateX(calc(-200% + -80px));
	transform: translateX(calc(-200% + -80px));
}

input:nth-of-type(2):checked~.nav .item:nth-of-type(5)::after {
	-webkit-transform: translateX(calc(-300% + -120px));
	transform: translateX(calc(-300% + -120px));
}

input:nth-of-type(3):checked~.nav .item:nth-of-type(1)::after {
	-webkit-transform: translateX(calc(200% + 80px));
	transform: translateX(calc(200% + 80px));
}

input:nth-of-type(3):checked~.nav .item:nth-of-type(2)::after {
	-webkit-transform: translateX(calc(100% + 40px));
	transform: translateX(calc(100% + 40px));
}

input:nth-of-type(3):checked~.nav .item:nth-of-type(3) {
	color: #f5cb5c;
}

input:nth-of-type(3):checked~.nav .item:nth-of-type(4)::after {
	-webkit-transform: translateX(calc(-100% + -40px));
	transform: translateX(calc(-100% + -40px));
}

input:nth-of-type(3):checked~.nav .item:nth-of-type(5)::after {
	-webkit-transform: translateX(calc(-200% + -80px));
	transform: translateX(calc(-200% + -80px));
}

input:nth-of-type(4):checked~.nav .item:nth-of-type(1)::after {
	-webkit-transform: translateX(calc(300% + 120px));
	transform: translateX(calc(300% + 120px));
}

input:nth-of-type(4):checked~.nav .item:nth-of-type(2)::after {
	-webkit-transform: translateX(calc(200% + 80px));
	transform: translateX(calc(200% + 80px));
}

input:nth-of-type(4):checked~.nav .item:nth-of-type(3)::after {
	-webkit-transform: translateX(calc(100% + 40px));
	transform: translateX(calc(100% + 40px));
}

input:nth-of-type(4):checked~.nav .item:nth-of-type(4) {
	color: #f5cb5c;
}

input:nth-of-type(4):checked~.nav .item:nth-of-type(5)::after {
	-webkit-transform: translateX(calc(-100% + -40px));
	transform: translateX(calc(-100% + -40px));
}

input:nth-of-type(5):checked~.nav .item:nth-of-type(1)::after {
	-webkit-transform: translateX(calc(400% + 160px));
	transform: translateX(calc(400% + 160px));
}

input:nth-of-type(5):checked~.nav .item:nth-of-type(2)::after {
	-webkit-transform: translateX(calc(300% + 120px));
	transform: translateX(calc(300% + 120px));
}

input:nth-of-type(5):checked~.nav .item:nth-of-type(3)::after {
	-webkit-transform: translateX(calc(200% + 80px));
	transform: translateX(calc(200% + 80px));
}

input:nth-of-type(5):checked~.nav .item:nth-of-type(4)::after {
	-webkit-transform: translateX(calc(100% + 40px));
	transform: translateX(calc(100% + 40px));
}

input:nth-of-type(5):checked~.nav .item:nth-of-type(5) {
	color: #f5cb5c;
}

.toggle {
	padding-top: 10px;
	padding-right: 30px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	position: relative;
	overflow: hidden;
	margin: 0;

	display: none;
}

.active {
	display: block!important;
}

/*Burger*/
.hamburglar {
	-webkit-transform: scale(1);
					transform: scale(1);
	
	position: relative;
	display: block;
	width: 68px;
	height: 68px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
		 -moz-user-select: none;
			-ms-user-select: none;
					user-select: none;
}

.sticky-effect-color{
	background: black !important;
	stroke:  black !important;
}

#top, #bottom {
	position: absolute;
	display: block;
	height: 4px;
	width: 36px;
	border-radius: 2px;
	background: #fff;
}

#top {
	top: 19px;
	left: 14px;
}

#bottom {
	top: 41px;
	left: 14px;
}

path, line {
	stroke: #fff;
	stroke-linecap: round;
}

#top, #bottom {
	-webkit-transform-origin: 34px 2px;
					transform-origin: 34px 2px;
	-webkit-transform: rotate(0deg);
					transform: rotate(0deg);
	-webkit-transition: all 500ms cubic-bezier(0.8, -1.1, 0.5, 1.9);
	transition: all 500ms cubic-bezier(0.8, -1.1, 0.5, 1.9);
}

#circle {
	stroke-dasharray: 1 100 32 300;
	stroke-dashoffset: 101;
	-webkit-transition: all 750ms ease;
	transition: all 750ms ease;
}

.hamburglar.is-closed #circle {
	stroke-dasharray: 1 100 190 300;
	stroke-dashoffset: 1;
}
.hamburglar.is-closed #top {
	-webkit-transform: translateX(-4.5px) rotate(-45deg);
					transform: translateX(-4.5px) rotate(-45deg);
}
.hamburglar.is-closed #bottom {
	-webkit-transform: translateX(-4.5px) rotate(45deg);
					transform: translateX(-4.5px) rotate(45deg);
}

@media (max-width:768px) {
	.toggle {
		display: block;
	}
	.nav {
		max-width: 100vw!important;
		flex-direction: column!important;
	}
	.nav label {
		width: 90%;
		display: none;
		height: 50px;
		text-align: center;
	}
	.kurwa {
		display: flex;
		align-items: center;
		width: 100%;

	}
	.kurwa .grow {
		-webkit-box-flex: 1;
		flex-grow: 1;
	}

}

/*Navbar end*/

/* Arrow */

.arrow-container{
	display: flex;
	justify-content: center;
	align-items: flex-start;
}


.arrow {
	width: 45px;
	height: 45px;
	border: 2px solid #fff;
	border-radius: 50%;
	position: absolute;
	bottom: 30px;
	margin: auto;
	transition: ease-in;
	animation: down 1.5s infinite;
	-webkit-animation: bounce 1.5s infinite;
}
.arrow::before {
	content: "";
	position: absolute;
	top: 12px;
	left: 15px;
	width: 12px;
	height: 12px;
	border-left: 2px solid #fafafa;
	border-bottom: 2px solid #fafafa;
	transform: rotate(-45deg);
}

@keyframes bounce {
	0% {
		transform: translate(0);
	}
	20% {
		transform: translateY(15px);
	}
	40% {
		transform: translate(0);
	}
}

@-webkit-keyframes bounce {
	0% {
		transform: translate(0);
	}
	20% {
		transform: translateY(15px);
	}
	40% {
		transform: translate(0);
	}
}

.fade-in {
	opacity: 1;
	transition: 1s all ease-in;
}

.fade-out {
	opacity: 0;
	transition: 1s all ease-out;
}